﻿.app_container { width:80%; min-height:100px; margin:0 auto; }
.login_bar { height:45px; background-image:url(../images/login_bar.png); background-repeat:repeat-x;
             margin-top:10px; color:White; font-size:14px; font-family:Tahoma; padding-left:10px; padding-top:5px;}
.login_bar2 { height:5px; background-color:#f7e4aa; margin-top:-15px; border-left:solid 1px #0e2720; border-right:solid 1px #0e2720;}
.login_container { min-height:100px; border-bottom:solid 1px #0e2720;border-left:solid 1px #0e2720;
                   border-right:solid 1px #0e2720; background-color:White; padding:5px;}
.login_table { width:95%; margin:0 auto; margin-top:3px; font-size:11px;}
.login_table tr{ height:20px; font-size:14px;}

.text2 { background-color:#f3f5f5; width:350px; border:solid 1px #636565; 
         padding:2px; font-family:Tahoma; font-size:10px;}
.btt {background-color:#dee1e0; height:80px; border:solid 1px #878787;}